<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_81581_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-06-17 14:51:47</property>
  <property name="sku" type="text">4_81581_M</property>
  <property name="Batchcode" type="text">KWA_100196485</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale tile_height="791" height="2372" width="3493" rows="3" cols="4" tile_width="874" value="100.0"/>
   <scale tile_height="593" height="1186" width="1746" rows="2" cols="2" tile_width="873" value="50.0"/>
   <scale tile_height="695" height="695" width="1024" rows="1" cols="1" tile_width="1024" value="29.3"/>
   <scale tile_height="521" height="521" width="768" rows="1" cols="1" tile_width="768" value="22.0"/>
   <scale tile_height="347" height="347" width="512" rows="1" cols="1" tile_width="512" value="14.7"/>
   <scale tile_height="173" height="173" width="256" rows="1" cols="1" tile_width="256" value="7.3"/>
   <scale tile_height="86" height="86" width="128" rows="1" cols="1" tile_width="128" value="3.7"/>
  </scales>
  <images ext="jpg" maxWidth="3493" name="a_" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
